## ruby-posix-spawn 0.3.6

=== debian/changelog ===
ruby-posix-spawn (0.3.6-1) unstable; urgency=low

  * Initial release (Closes: #672507)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 12 May 2012 03:40:37 +0900
