=== debian/control ===
Source: ruby-posix-spawn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), rake
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-posix-spawn.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-posix-spawn.git;a=summary
Homepage: http://github.com/rtomayko/posix-spawn
XS-Ruby-Versions: all

Package: ruby-posix-spawn
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby Implementation of posix_spawn(2) for faster process spawning
 The posix-spawn library aims to implement a subset of the Ruby 1.9
 `Process::spawn` interface in a way that takes advantage of fast
 process spawning interfaces when available and provides sane fallbacks
 on systems that do not.
 .
 `fork(2)` calls slow down as the parent process uses more memory due to
 the need to copy page tables. In many common uses of fork(), where it
 is followed by one of the exec family of functions to spawn child
 processes (`Kernel#system`,`IO::popen`, `Process::spawn`, etc.), it's
 possible to remove this overhead by using the use of special process
 spawning interfaces (`posix_spawn()`, `vfork()`, etc.)
