## ruby-posix-spawn 0.3.8

=== debian/changelog ===
ruby-posix-spawn (0.3.8-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official
    URL for Format field

  [ Youhei SASAKI ]
  * Imported Upstream version 0.3.8
  * Bump Standard Version: 3.9.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 16 Dec 2013 00:02:53 +0900
