## ruby-posix-spawn 0.3.9

=== debian/changelog ===
ruby-posix-spawn (0.3.9-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:58 +0000

ruby-posix-spawn (0.3.9-1) unstable; urgency=medium

  * Imported Upstream version 0.3.9
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 01 Oct 2014 15:04:01 +0900

ruby-posix-spawn (0.3.8-2) unstable; urgency=medium

  * Avoid use PATH_MAX (Closes: #750452)
    Thanks to Svante Signell!

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Jun 2014 02:05:46 +0900
