## ruby-posix-spawn 0.3.11

=== debian/changelog ===
ruby-posix-spawn (0.3.11-1build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:01 +0000

ruby-posix-spawn (0.3.11-1build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:33 +0000

ruby-posix-spawn (0.3.11-1) unstable; urgency=medium

  * Imported Upstream version 0.3.11
  * Bump Compat: 9
  * Bump Standard version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 06 Jan 2016 04:44:11 +0900
