## ruby-posix-spawn 0.3.13

=== debian/changelog ===
ruby-posix-spawn (0.3.13-3build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 15:45:26 -0300

ruby-posix-spawn (0.3.13-3build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 18:45:51 -0300

ruby-posix-spawn (0.3.13-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

  [ Pirate Praveen ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add Testsuite: autopkgtest-pkg-ruby

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jul 2020 17:50:51 +0530

ruby-posix-spawn (0.3.13-2) unstable; urgency=medium

  * Team upload.
  * Fix build on 32bit archs, with patch from upstream PR 83.
    Thanks to Matthias Klose <doko@ubuntu.com>. Closes: #890042
  * Update Vcs-* URLs to salsa.debian.org.
  * Bump Standards-Version to 4.1.3

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 16 Feb 2018 13:23:29 +0000

ruby-posix-spawn (0.3.13-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * New upstream version 0.3.13
  * Update dh_auto_clean target
  * Bump Compat: 10
  * Bump Standard Version: 4.1.0
  * Add patch: Remove git ls-files from gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Sep 2017 14:08:04 +0900
