=== debian/control ===
--- 
+++ 
@@ -3,17 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), rake
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-posix-spawn.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-posix-spawn.git;a=summary
-Homepage: http://github.com/rtomayko/posix-spawn
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1.0~),
+               rake
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-posix-spawn.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-posix-spawn
+Homepage: https://github.com/rtomayko/posix-spawn
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-posix-spawn
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Ruby Implementation of posix_spawn(2) for faster process spawning
  The posix-spawn library aims to implement a subset of the Ruby 1.9
  `Process::spawn` interface in a way that takes advantage of fast
