## ruby-posix-spawn 0.3.15

=== debian/changelog ===
ruby-posix-spawn (0.3.15-3) unstable; urgency=medium

  * Fix ftbfs gcc-14 (Closes: #1075472), Thanks to Philipp Kern
  * Remove X?-Ruby-Versions fields from d/control
  * d/control: add Rules-Requires-Root: no

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 06 Jan 2025 18:37:51 +0900

ruby-posix-spawn (0.3.15-2) unstable; urgency=medium

  * Team upload.
  * d/p/fix-ftbfs-with-ruby3.3.patch: update
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 16:41:59 -0300

ruby-posix-spawn (0.3.15-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release.
  * Declare compliance with Debian Policy 4.6.2
  * Remove patch applied by upstream
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 26 Feb 2024 19:22:49 -0300
