=== debian/watch ===
version=4
https://gemwatch.debian.net/posix-spawn .*/posix-spawn-(.*).tar.gz
